<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.partner.dao.TPartnerCertificateDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.partner.model.domain.TPartnerCertificate">
                                    <id column="id" property="id"/>
                                                <id column="name" property="name"/>
                                                <id column="code" property="code"/>
                                                <id column="type" property="type"/>
                                                <id column="use_type" property="useType"/>
                                                <id column="valid_start_date" property="validStartDate"/>
                                                <id column="valid_end_date" property="validEndDate"/>
                                                <id column="ref_id" property="refId"/>
                                                <id column="biz_id" property="bizId"/>
                                                <id column="state" property="state"/>
                                                <id column="tenant_id" property="tenantId"/>
                        </resultMap>
</mapper>